﻿@font-face
{
	font-family: ppgArrowBold;
	src: url("/RefinishWeb/App_Themes/ArrowBold.eot") /* EOT file for IE */
}

@font-face
{
	font-family: ppgArrowBold;
	src: url("/RefinishWeb/App_Themes/ArrowBold.ttf") /* TTF file for CSS3 browsers */
}

@font-face
{
	font-family: ppgArrowMedium;
	src: url("/RefinishWeb/App_Themes/ArrowMedium.eot") /* EOT file for IE */
}

@font-face
{
	font-family: ppgArrowMedium;
	src: url("/RefinishWeb/App_Themes/ArrowMedium.ttf") /* TTF file for CSS3 browsers */
}

.ppgArrowBold
{
	font-family: ppgArrowBold;
}

.ppgArrowMedium
{
	font-family: ppgArrowMedium;
}

body
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Sans-Serif;
	font-size: 70%;
	margin: 5px;
}
a
{
	cursor: pointer;
}
input
{
	font-size: 100%;
}
input.Button
{
	background-color: #FFFFFF;
	border: solid 3px #000000;
	cursor: pointer;
	font-size: 110%;
	font-weight: bold;
	margin: 0px 2px 0px 2px;
	overflow: visible;
	padding: 1px 8px 1px 8px;
	text-align: center;
}
table
{
	border-collapse: collapse;
}
table.GenericTable
{
	white-space: nowrap;
	width: 100%;
}
table.GenericTableAutoLayout
{
	table-layout: auto;
	white-space: nowrap;
	width: 100%;
}
table.GenericTableFixedLayout
{
	table-layout: fixed;
	white-space: nowrap;
	width: 100%;
}
textarea
{
	font-size: 100%;
}
select
{
	font-size: 100%;
}

/* Panel Elements */
td.PanelContainer
{
	vertical-align: top;
}
table.Panel
{
	table-layout: fixed;
	white-space: nowrap;
	width: 100%;
}
table.PanelHeader
{
	table-layout: fixed;
	vertical-align: middle;
	white-space: nowrap;
	width: 100%;
			
}
td.PanelHeaderTopLeft
{
	background: url('../images/corner_top_left_cornflowerblue.jpg') no-repeat top left;
	height: 10px;
	width: 10px;
}
td.PanelHeaderExpandCollapse
{
	background-color: #6495ED;
	color: white;
	height: 15px;
	width: 25px;
}
td.PanelHeaderCaption
{
	background-color: #6495ED;
	color: white;
	font-size: 120%;
	height: 20px;
	text-align: center;
	white-space: pre;
	width: auto;
}
td.PanelHeaderTopRight
{
	background: url('../images/corner_top_right_cornflowerblue.jpg') no-repeat top right;
	height: 10px;
	width: 10px;
}
td.PanelHeaderBottom
{
	background-color: #6495ED;
	height: 10px;
}
		
.pager td
{
	padding-left: 4px;
	padding-right: 4px;
}
.datacellleft
{
	border-top: Solid 1px DarkGray;
	border-right: Solid 1px DarkGray;
	border-bottom: Solid 1px DarkGray;
	border-left: Solid 1px White;
}
.datacellright
{
	border-top: Solid 1px DarkGray;
	border-right: Solid 1px White;
	border-bottom: Solid 1px DarkGray;
	border-left: Solid 1px DarkGray;
}
td.wrap
{
	white-space: normal;
	word-wrap: break-word;
}
td.nowrap
{
	white-space: nowrap;
}